<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>
    <title>Delete User Attribute API (authorize for principal only)</title>
<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- JQuery-UI -->
<link type="text/css" href="jqueryui/1.11.2-start/jquery-ui.min.css" rel="Stylesheet" />
<script type="text/javascript" src="jqueryui/1.11.2-start/jquery-ui.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<!-- ImgPreview -->
<script src="scripts/imgpreview.full.jquery.js" type="text/javascript"></script>
</head>

<body class="results-page">


<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>

<div class="middlecontent">
    <div id="contenttop">
        <div class="middlebg">
        <span class="breadcrumbs">
            <a href="index.html" class="breadcrumbs">Home</a>

            > <a href="5b0b500db2dfd98ccb3584eed6275bc7ba4d506665983d1b8fc2e8acb36c8678.html">Api</a>
            > <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
        > Delete User Attribute API (authorize for principal only)
        </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>

    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li class="active">
            <a href="#"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li >
            <a href="7ea0a5e2d679b9deeda9910ae4a9bcd3a281e0d908303a9e16e486103e98880c.html"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li >
            <a href="576946480b52ad056d6f5bddf874399c83582ecf90963cc074a14c70580e7d9f.html"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:26</span>
    <br style="clear:left"/>
</div>
    <div class="clr"></div>


    <div id="contentbody">
        <div class="titlebar">
            <div class="story-title">
                <table class="outcome-header">
                    <tr>
                        <td>
                                <div>
                                    <h3 class="discreet-story-header">
                                        <i class="fa fa-2x fa-comments-o"></i>
                                        <span class="story-header-title">User Attribute API </span>
                                    </h3>

                                </div>

                        </td>
                        <td valign="top">
                                <p class="tag">
                                    <span class="badge tag-badge" style="background:default;">
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;"
                                                                      href="2e8f1269fe45189870d5526ad4ad731be44b38828d72bce8e524d95df0079f07.html">User
                                    (tag)</a>
                                </span>
                                </p>
                                <p class="tag">
                                    <span class="badge tag-badge" style="background:default;">
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;"
                                                                      href="24963d0aa1d8e4b6b1c973d7c14c09b63061cebace49593ec73b2de76d57f6a2.html">Attributes
                                    (tag)</a>
                                </span>
                                </p>
                                <p class="tag">
                                    <span class="badge tag-badge" style="background:default;">
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;"
                                                                      href="73b19892d3a17aec91c0c31498590d5a95e9646c973896c93268414041a4e4bd.html">P1-Co1-1
                                    (phase)</a>
                                </span>
                                </p>
                                <p class="tag">
                                    <span class="badge tag-badge" style="background:default;">
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;"
                                                                      href="f3b02fa746c440933c4a18e62f31cd1b1efe1885ce8dc71108decef3f2887468.html">P1-Co1-2
                                    (phase)</a>
                                </span>
                                </p>
                                <p class="tag">
                                    <span class="badge tag-badge" style="background:default;">
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;"
                                                                      href="03c38abc150ec1d5070f58913415ff083b86c70994705a423d87e59bdc0f9a7e.html">Api
                                    (tag)</a>
                                </span>
                                </p>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="story-title">
                <table class="outcome-header">
                    <tr>
                        <td colspan="2" class="test-title-bar">
                            <span class="outcome-icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon fa-2x' title='PENDING'></i></a></span>
                            <span class="test-case-title">
                                <span class="pending-color">
                                    Delete User Attribute API (authorize for principal only)
                                        <span class="related-issue-title"></span>
                                </span>
                            </span>

                        </td>
                    </tr>
                </table>
            </div>



        </div>
    </div>

    <div class="clr"></div>


    <div id="beforetable"></div>


    <div id="tablecontents">
        <div>
            <table class="step-table">
                <tr class="step-titles">
                    <th width="65">
                    </th>
                    <th class="step-description-column greentext">
                        Steps
                    </th>

                    <th width="130" class="greentext">Outcome</th>
                    <th width="100" class="greentext"><i title="Duration" class="far fa-clock"></i></th>
                </tr>
                <tr class="step-table-separator">
                    <td colspan="5"></td>
                </tr>

                <tr class="test-PENDING">
                        <td colspan="2"></td>
                    <td width="130"><span class="top-level-step"><em>PENDING</em></span></td>
                    <td width="100"><span class="top-level-step"><em>0s</em></span></td>
                </tr>

            </table>
        </div>
    </div>

    <div id="beforefooter"></div>


    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <span class="version">Serenity BDD version 2.2.0</span>
            </div>
        </div>
    </div>

    <script type="text/javascript">
        function toggleDiv(divId) {
            $("#" + divId).toggle();
            var imgsrc = $(".img" + divId).attr('src');
            if (imgsrc == 'images/plus.png') {
                $(".img" + divId).attr("src", function () {
                    return "images/minus.png";
                });

            } else {
                $(".img" + divId).attr("src", function () {
                    return "images/plus.png";
                });
            }
        }
    </script>


    <script type="text/javascript">
        //<![CDATA[

        $(document).ready(function () {
            $('img.screenshot').imgPreview({
                imgCSS: {
                    width: '500px'
                },
                distanceFromCursor: {top: 10, left: -200}
            });
        });

        //]]>
    </script>
    <div id="imgPreviewContainer" style="position: absolute; top: 612px; left: 355px; display: none; " class=""><img
                src="" style="display: none; "></div>
    <div id="imgPreviewContainer2" style="position: absolute; top: 925px; left: 320px; display: none; " class="">
        <img style="width: 200px; display: none; " src=""></div>
    <div id="imgPreviewWithStyles" style="position: absolute; top: 1272px; left: 321px; display: none; " class="">
        <img style="height: 200px; opacity: 1; display: none; " src=""></div>
    <div id="imgPreviewWithStyles2" style="display: none; position: absolute; "><img style="height: 200px; "></div>
    <div id="imgPreviewWithStyles3" style="display: none; position: absolute; "><img style="height: 200px; "></div>

</div>
</body>
</html>
